.blue {
  background-color: #6E748A;
  border: 2px solid #fff;
  border-left: 0;
  border-right: 0;
}
.hero-unit {
   /* background-image:url('../img/home/1600x800.jpg'); /*-- Might need to use  background:url('../img/banner.jpg'); --*/
  /*  background-size:cover;*/

background:
    /*linear-gradient(to top, rgba(0,0,0,0.7), transparent) no-repeat center bottom / 100% 50%,*/
    url("../galleries/conference-2017/conference-hero.jpg") no-repeat right top / cover;
    background-color: #fff;
    height:400px;
  
  }
.hero-inner {
    /*text-shadow: -1px 1px 4px rgba(0,0,0,0.8), 1px 1px 4px rgba(0,0,0,0.8);*/
    padding: 20px 20px 20px 20px;
    width:100%;  
  }  
.hero-unit h1 {
    color: #fff;
    font-size: 4rem;
    letter-spacing: -1px;
    line-height: 1;
    margin-bottom: 0;
}
.hero-unit h2 {
    font-size: 20px;
    color: #fff;
   
}
.fill{
    width:100%;
    height:350px;
    background-position:center;
    background-size:cover;
}

    /* Large desktop */
    @media (min-width: 1200px) { ... }
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) { ... }
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
        .hero-inner {
   /*text-shadow: -1px 1px 4px rgba(0,0,0,0.8), 1px 1px 4px rgba(0,0,0,0.8);
    padding: 20px 20px 20px 20px;*/
    width: 90%;  
  }  
    }
     
    /* Landscape phones and down */
    @media (max-width: 480px) {
         .hero-inner {
   /*text-shadow: -1px 1px 4px rgba(0,0,0,0.8), 1px 1px 4px rgba(0,0,0,0.8);
    padding: 20px 20px 20px 20px;*/
    width: 100%;  
  }  
    }	